.orange-heading-wrapper-277e3789 {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 10px;
    justify-content: center;
}

.orange-heading-line-277e3789 {
    flex: 0 0 30px;
    height: 2px;
    background-color: var(--e-global-color-secondary, #54595F);
    border: none;
    margin: 0;
}

.orange-heading-title-277e3789 {
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0;
    text-align: left;
}